<?xml version="1.0"?>
<sprite variants="100" variant_offset="1">
    <imageset name="base"
              src="graphics/sprites/npcs/sprite/barbarians.png"
              width="90"
              height="100"/>
  <action name="stand" imageset="base">
    <animation direction="default">
      <frame index="0"/>
    </animation>
  </action>
</sprite>
